'''
    Tests unitaires
'''
import unittest

import hello_world

class Test(unittest.TestCase):

    def test_main(self):
        self.assertEqual(hello_world.hello_message(), "Hello CI World!")

if __name__ == "__main__":
    unittest.main()
